## libham-locator-perl 0.1000

=== debian/changelog ===
libham-locator-perl (0.1000-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Update Upstream-Contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jan 2022 03:26:51 +0100

libham-locator-perl (0.1000-1) unstable; urgency=low

  * Initial release. (Closes: #1001778 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Dec 2021 07:10:43 +0000
