=== debian/control ===
Source: libham-locator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 libclass-accessor-perl,
 perl,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libham-locator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libham-locator-perl.git
Homepage: https://metacpan.org/release/Ham-Locator
Rules-Requires-Root: no

Package: libham-locator-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-accessor-perl,
Description: Perl module for converting between Maidenhead locators and latitude/longitude
 Ham::Locator provides methods for conversion between Maidenhead (QTH) locator
 strings and latitude/longitude coordinates.
