=== debian/watch ===
version=4
https://metacpan.org/release/Ham-Locator   .*/Ham-Locator-v?@ANY_VERSION@@ARCHIVE_EXT@$
